@charset "UTF-8";
:root {
    /*--ci1: #ffd54b;*/
    --ci1: linear-gradient( #e6e6e6, #ececec,  #ffffff);
    --ci2: #44958c;
    --ci3: #dea64c;
    --title: #232925;
    --bg1: #e9c646;
    --black1: #131313;
}

html .index {
    font-size: 19px;
}

body .index {
    width: 100%;
    max-width: 100vw;
    overflow-x: hidden;
}

.index * {
    letter-spacing: 1px;
    /* font-size: 1rem; */
    line-height: 1.4;
    font-weight: 400;
    font-family: Arial, '微軟正黑體';
    text-decoration: none;
    text-shadow: none;
    margin: 0;
    padding: 0;
    color: var(--black1);
    transition: all .3s ease-in-out;
}

.index img, .index iframe {
    max-width: 100%;
}

.index h1, .index h2, .index h3, .index h4, .index h5, .index h6, .index strong {
    font-weight: 700;
}

.index h1 {
    font-size: 2rem;
}

.index h2 {
    font-size: 1.6rem;
}

.index h3 {
    font-size: 2.143rem;
}

.index h4 {
    font-size: 1.2rem;
}

.index section {
    width: calc(100% - 20px);
    max-width: 1298px;
    margin: 0 auto;
    padding-top: 0px;
    position: relative;
}

.index section:after {
    content: '';
    display: block;
    clear: both;
}

.swiper {
    width: 100%;
}

header {
    position: fixed;
    z-index: 900;
    width: 100%;
    padding-top: 15px;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

header section {
    max-width: 995px;
}

header .tools {
    position: absolute;
    right: 0;
    top: 0px;
}

header .tools a {
    font-size: 0.857rem;
    display: inline-block;
    margin-left: 13px;
}

header .tools .active {
    color: var(--ci3);
}

header .logo {
    transform: translateY(3px);
    display: inline-block;
}

.index nav {
    position: absolute;
    right: 0;
    bottom: 0;
}

.index nav .mobile {
    display: none;
}

.index nav ul {
    margin: 0;
}

.index nav > ul li {
    display: inline-block;
    position: relative;
}

.index nav > ul > li {
    margin-left: 22px;
}

.index nav > ul > li > a {
    padding-bottom: 5px;
    display: block;
    font-size: 0.857rem;
}

.index nav > ul > li ul {
    display: inline-block;
}

.index nav > ul > li > .sub {
    width: 582px;
    background: #fff;
    position: absolute;
    top: 35px;
    left: -125px;
    display: none;
    border: 1px #dededd solid;
}

.index nav .sub:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 18px 10px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    left: 25%;
    margin-top: -18px;
}

.index nav > ul > li > .sub a {
    margin-bottom: 10px;
    display: block;
}

.index nav > ul > li > .sub > ul {
    margin: 24px 46px 0 46px;
}

.index nav > ul > li > .sub > ul > li {
    width: calc(33.33333% - 15px);
    float: left;
    margin-bottom: 20px;
}

.index nav > ul > li > .sub > ul > li:nth-child(2) {
    margin: 0 20px;
}

.index nav > ul > li > .sub > ul > li > a {
    color: var(--ci2);
    font-size: 1.14rem;
    display: block;
}

.index nav > ul > li > .sub > ul > li > ul {
    margin-left: 1rem;
}

.index nav > ul > li > .sub > ul > li > ul > li {
    width: 90%;
}
.index nav > ul > li > .sub > ul > li > ul > li > a.sec {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

a.sec:after {
    content: '+';
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    background: var(--black1);
    color: #fff;
    text-align: center;
    line-height: 18px;
    transform: translate(8px, -2px);
}

.index nav > ul > li > .sub > ul > li > ul > li > a.sec.open:after {
    content: '-';
}

.index nav > ul > li > .sub > ul > li > ul > li > a.sec.open ~ ul {
    display: block;
}

.index nav > ul > li > .sub > ul > li > ul > li > ul {
    margin-left: 1rem;
    display: none;
}

.index nav > ul > li > .sub > ul > li > ul > li > ul li a {
    font-size: 0.857rem;
}

.index nav > ul > li:hover > .sub {
    display: inline-block;
}

a.sec.icon {
    position: absolute;
    right: 30px;
    top: 0;
    display: none;
}

.animated-arrow {
    padding: 13px 23px 16px 0px;
}

.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
    cursor: pointer;
    height: 2px;
    width: 23px;
    background: #000;
    position: absolute;
    display: block;
    content: '';
    transition: all .25s ease-in-out;
}

.animated-arrow span:before {
    top: -7px;
}

.animated-arrow span:after {
    bottom: -7px;
}

body.menuopen .animated-arrow span {
    background-color: transparent !important;
}

body.menuopen .animated-arrow span:before, .animated-arrow.active span:after {
    top: 7px;
}

body.menuopen .animated-arrow span:before {
    transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 0px;
}

body.menuopen .animated-arrow span:after {
    transform: rotate(-45deg);
}

#navation {
    position: absolute;
    z-index: 911;
    right: 0;
    top: 10px;
    display: none;
    color: var(--ci1);
    cursor: pointer;
}

.index {
    /* padding: 75px 0 50px 0; */
}

.banner {
    background: var(--ci1);
    /*height: 390px;*/
    height: 450px;
}

.banner .swiper-slide {
    background: no-repeat center;
    /*background-size: contain;*/
    background-size: cover;
}

.banner section {
    max-width: 1155px;
}

.banner .info, .banner .info * {
    color: #fff;
    font-size: 0.857rem;
}

.banner .info {
    margin: 80px 0 0 50px;
    max-width: 400px;
}

.banner .info h1 {
    font-size: 2.14rem;
    line-height: 1.2;
    font-weight: 400;
    margin: 15px 0;
}

.banner .info .btns {
    margin-top: 1.5rem;
}

.banner .info .btns a {
    background: #fff;
    line-height: 1;
    display: inline-block;
    padding: 8px;
    border-radius: 15px;
    color: var(--black1);
}

.swiper-pagination-bullet-active {
    background: #fff;
}

.search_box {
    position: relative;
    border: 1px #cecece solid;
    width: 90%;
    max-width: 448px;
    margin: 42px auto;
}

.search_box input {
    border: none;
    width: calc(100% - 60px);
    padding: 0px 10px;
    font-size: 1.457rem;
}

.search_box button {
    width: 36px;
    height: 28px;
    cursor: pointer;
    float: right;
    border: none;
}

.c3_box {
    max-width: 1156px;
    margin: 0 auto;
}

.c3_box > div {
    padding: 15px;
    /*background: #fde3ec;*/
    background: #f3f3f3;
    width: calc(33.333333% - 57px);
    float: left;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    margin: 0 12px 2rem 12px;
}

.c3_box .img {
    width: 45%;
    height: 100%;
    background: no-repeat center;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 0;
}

.c3_box .info {
    width: calc(55% - 30px);
    text-align: justify;
    margin: 10px;
}

.c3_box .info .btn {
    background: #ed5d29;
    color: #fff;
    border-radius: 10px;
    display: inline-block;
    line-height: 1;
    padding: 5px 15px;
    margin-top: 1rem;
}

.c3_box .info, .c3_box .info * {
    font-size: 0.857rem;
}

.c3_box .info h5 {
    color: #ee5d26;
    margin-bottom: 1rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.c3_box .info .txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.c3_box > div:nth-child(2) {
    /*background: #e0e9e8;*/
    background:#f3f3f3;
}

.c3_box > div:nth-child(2) .btn {
    background: #12b76b;
}

.products {
    position: relative;
    margin: 2rem 0;
    overflow: hidden;
}

.products_tools {
    position: absolute;
    right: 2rem;
    top: 2rem;
    text-align: right;
    width: calc(100% - 250px);
    max-width: 465px;
}

.products_tools * {
    display: inline-block;
}

.products_tools .arrow {
    opacity: 1;
    display: inline-block;
}

.products_tools .swiper-button-lock, .products .tools .swiper-button-disabled {
    opacity: 0.4;
}

.products_tools .swiper-scrollbar {
    width: calc(100% - 100px);
    margin-right: 10px;
    position: relative;
}

.products_tools .swiper-scrollbar .swiper-scrollbar-drag {
    position: absolute;
}

.products .box {
    padding: 0 15px;
}

.products .img {
    width: 100%;
    padding-bottom: 97%;
    display: block;
    background: no-repeat center;
    background-size: cover;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    position: relative;
}

.products .img .discount {
    background: #db6825;
    color: #fff;
    line-height: 1;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 0.714rem;
    position: absolute;
    left: 10px;
    top: 1rem;
}

.products .info {
    padding: 0 10px;
}

.products h5 {
    margin: 1rem 0;
    font-size: 0.857rem;
    line-height: 1.1;
}

.products .price {
    min-width: 40%;
    float: left;
    text-align: center;
    font-size: 0.857rem;
}

.products .price small {
    display: block;
    font-size: 0.714rem;
    color: #878787;
    text-decoration: line-through;
}

.products .btns {
    /*float: right;*/
    /*margin-top: 8px;*/
    margin-top:75px;
}

.products .btns * {
    font-size: 0.857rem;
    color: #878787;
}

.area4 a {
    display: inline-block;
    float: left;
    width: 100%;
}

.area4 a img {
    width: 100%;
}

.area4 a:nth-child(1) {
    margin: 0 20px 20px 0;
    max-width: 522px;
}

.area4 a:nth-child(2) {
    margin: 0 30px 20px 0;
    max-width: 355px;
}

.area4 a:nth-child(3) {
    max-width: 355px;
}

.area4 a:nth-child(4) {
    max-width: 742px;
}

.index .area_title {
    font-size: 3.14rem;
    text-align: center;
    position: relative;
    margin-bottom: 2rem;
}

.index .area_title:after {
    content: '';
    width: 233px;
    height: 4px;
    display: inline-block;
    background: url('../images/bg_area_title.png') no-repeat center;
    position: absolute;
    left: calc(50% - 116.5px);
    bottom: 0;
}

.tabs {
    text-align: center;
    margin-bottom: 2rem;
}

.tabs a {
    font-size: 1.785rem;
    /* font-size: 1rem; */
    line-height: 1;
    /*margin: 0 10px 1rem 10px;*/
    margin: 0 ;
    padding: 10px 10px;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
}

.tabs a.active {
    background: #e9c646;
}

.tabs_box .tools {
    text-align: right;
    margin-bottom: 1rem;
    display: none;
}

.tabs_box .tools a {
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
    width: 20px;
}

.tabs_box ul {
    margin: 0;
}

.tabs_box ul li {
    display: inline-block;
    list-style: none;
    width: 20%;
    float: left;
}

.tabs_box ul li > div {
    padding: 0 10px;
}

.tabs_box .img {
    width: 100%;
    /*padding-bottom: 113%;*/
    padding-bottom: 100%;
    display: block;
    position: relative;
    background: no-repeat center;
    background-size: contain;
    /*background-size: cover;*/
    background-color: #e6e5e5;
}

.tabs_box .img .discount {
    background: #ed2967;
    color: #fff;
    line-height: 1;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 0.714rem;
    position: absolute;
    left: 10px;
    top: 1rem;
}

.tabs_box .info {
    padding: 15px;
}

.tabs_box .info * {
    font-size: 1.657rem;
}

.tabs_box .type {
    color: #878787;
}

.tabs_box .info h5 {
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tabs_box .info .price {
    min-width: 40%;
    float: left;
    text-align: center;
    margin: 10px 0;
}

.tabs_box .info .price small {
    display: block;
    font-size: 0.714rem;
    color: #878787;
    text-decoration: line-through;
}

.tabs_box .info .btns a:nth-child(1) {
    /*transform: translateY(-8px);*/
}
.tabs_box .info .btns a:nth-child(3) {
    transform: translateY(-8px);
}
.tabs_box .info .btns a {
    /*border: 1px #ebeaed solid;*/
    position: relative;
    display: inline-block;
    padding: 5px;
    text-align: center;
    color: #878787;
}

.tabs_box .info .btns a:nth-child(2) {
    margin: 0 8px;
}

.tabs_box .info .btns a img {
    float: left;
}
.info .btns a.icon_heart {
    width: 20px;
    height: 18px;
    background: url('../images/btn_heart.png') no-repeat center;
    display: inline-block;
    padding: 0;
}
.tabs_box .info .btns a.icon_heart {
    width: 32px;
    height: 30px;
    background: url('../images/btn_heart.png') no-repeat center;
    display: inline-block;
    padding: 0;
}
.info .btns a.icon_heart.active {
    width: 20px;
    height: 18px;
    background-image: url('../images/btn_heart_2.png');
}
.tabs_box .info .btns a.icon_heart.active {
    width: 32px;
    height: 30px;
        background-image: url('../images/btn_heart_2.png');
}

.tabs_box ul.list li {
    width: 50%;
    display: block;
    margin-bottom: 1rem;
}

.tabs_box ul.list li .img {
    display: inline-block;
    max-width: 240px;
    padding-bottom: 27%;
    float: left;
    margin-right: 1rem;
}

.tabs_box ul.list li .price, .tabs_box ul.row2 li .price, .tabs_box ul.row3 li .price {
    width: 100%;
    float: none;
    text-align: left;
}

.tabs_box ul.list li .price small, .tabs_box ul.row2 li .price small, .tabs_box ul.row3 li .price small {
    display: inline-block;
}

.tabs_box ul.list li .info {
    width: calc(100% - 290px);
    float: right;
}

.tabs_box ul.row2 li {
    width: 50%;
    margin-bottom: 1rem;
}

.tabs_box ul.row3 li {
    width: 33.33333%;
    margin-bottom: 1rem;
}
.top_menu {
    position: fixed;
    right: 10px;
    bottom: 50px;
    width:80px;
    z-index: 10000;
}


/*分頁數按鈕*/
.pages_button{
    width:90%;
    margin:0 auto;
}
.pages_button ul{
    margin-top: 3%;
    text-align:center;
    line-height:50px;
}
.pages_button ul li{
    display:inline-block;
    padding:3px;
}
.pages_button li a{
    font-size:0.8em;
}

.pages_button ul li.text>a{
    border-radius:15%;
    border:1px #ff9500 solid;
    color: #ff9500;
    padding:10px;
}
.pages_button ul li .n{
    border-radius:15%;
    border:1px #e78802 solid;
    background-color: #e78802;
    color: #ffffff;
    padding:10px;
}
.pages_button ul li .at{
    border-radius:15%;
    border:1px #FF9500 solid;
    background-color:#ff9500;
    color:#ffffff;
    padding:10px;
}

.pages_button ul li a:hover{
    background-color: #ff9500;
    color: #ffffff;
    border:none;
    padding:12px;
}
/* end-分頁 */

.index_footer {
    background: var(--bg1);
    padding: 20px 0;
}

.index_footer section {
    max-width: 1163px;
}

.index_footer .index nav {
    margin-top: 15px;
    float: left;
}

.index_footer .index nav a {
    margin-right: 39px;
    display: inline-block;
    margin-bottom: 10px;
}

.index_footer .info {
    float: right;
    text-align: center;
}

.hideit {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.clearUp:after {
    content: '';
    display: block;
    clear: both;
}

@media screen and (max-width: 936px) {
    header {
        /*padding-top: 10px;*/
    }

    header .tools {
        display: none;
    }

    .index nav {
        display: none;
    }

    .index nav .mobile {
        display: block;
        text-align: center;
    }

    .index nav .mobile .search_box {
        margin: 10px auto;
        width: 90%;
    }

    .index nav .sub:before {
        display: none;
    }

    .index nav > ul li {
        display: block;
    }

    .index nav > ul > li:hover > .sub {
        display: none;
    }

    .index nav > ul > li > a {
        font-size: 1.2rem;
    }

    .index nav > ul > li a.open:after, body.menuopen .index nav > ul > li:nth-child(1) a.open::after {
        content: '-';
    }

    .index nav > ul > li > .sub {
        border: none;
        display: none;
        width: 100%;
        position: static;
    }

    .index nav > ul > li > .sub:after {
        display: none;
    }

    .index nav > ul > li > .sub > ul {
        margin: 10px;
        width: calc(100% - 10px);
    }

    .index nav > ul > li > .sub > ul > li {
        float: none;
        width: 100%;
    }

    .index nav > ul > li > .sub > ul > li > ul {
        display: none;
    }

    .index nav > ul > li > .sub > ul > li > a.open ~ ul {
        display: block;
    }

    body.menuopen .index nav > ul > li > a.open ~ .sub, a.sec.open ~ .sub {
        display: block;
    }

    body.menuopen {
        overflow: hidden;
    }

    body.menuopen .animated-arrow span {
        background: transparent;
    }

    body.menuopen #navation {
        right: auto;
        left: 300px;
        top: 1px;
    }

    body.menuopen #.index nav ul li:hover .sub {
        display: block;
        position: static;
        right: auto;
        bottom: auto;
        background: transparent;
        border-bottom: none;
        padding: 0px;
        width: calc(100% - 1rem);
    }

    body.menuopen #.index nav ul li .sub a {
        text-align: right;
        border: none;
    }

    body.menuopen header:after {
        content: '';
        position: fixed;
        z-index: 902;
        right: 0;
        top: 0;
        width: 0;
        height: 100vh;
        background: rgba(0, 0, 0, 0.6);
        display: block;
    }

    body.menuopen #.index nav {
        width: 300px;
    }

    body.menuopen header:after {
        width: 100%;
        transition: all 0.25s ease-in-out;
    }

    #navation {
        display: inline-block;
    }

    body.menuopen .index nav {
        width: 350px;
        background: #fff;
        position: fixed;
        z-index: 911;
        left: 0;
        top: 0;
        height: 100vh;
        display: inline-block;
    }

    body.menuopen .index nav > ul {
        height: calc(100vh - 170px);
        margin-top: 1rem;
        overflow-y: auto;
    }
    body.menuopen a.sec.icon {
        display: inline-block;
    }
    /*.index {*/
        /*padding-top: 90px;*/
    /*}*/

    /*平板banner尺寸*/
    .banner {
        height: 230px;
    }


    .banner .info {
        margin-left: 20px;
    }

    .c3_box > div {
        width: calc(50% - 57px);
    }

    .area4 a:nth-child(1), .area4 a:nth-child(2), .area4 a:nth-child(3), .area4 a:nth-child(4) {
        max-width: none;
        margin: 0 0 20px 0;
    }

    .tabs a {
        font-size: 1.4rem;
    }

    .tabs_box ul li {
        width: 33.3333%;
    }

    .tabs_box ul li .info {
        padding: 15px 0;
    }

    .tabs_box ul.list li {
        width: 100%;
    }

    .tabs_box ul.list li .img {
        max-width: 150px;
        padding-bottom: 40%;
    }

    .tabs_box ul.list li .info {
        width: calc(100% - 180px);
    }

    .pages_button ul li.text{
        display: none;
    }

    .index_footer .info {
        float: none;
        padding-top: 1rem;
    }
}

@media screen and (max-width: 625px) {
    html .index {
        font-size: 14px;
    }

    /*手機banner尺寸*/
    .banner {
        height: 135px;
    }

    .index_footer .index nav {
        text-align: center;
        width: 100%;
    }

    .index_footer .index nav a {
        float: none;
        margin: 0 10px 1rem 10px;
    }

    .c3_box > div {
        width: calc(100% - 50px);
    }

    .tabs a {
        font-size: 1.4rem;
    }

    .tabs_box ul li {
        width: 50%;
    }

    .tabs_box .tools {
        display: inline-block;
    }
    .index nav > ul > li > .sub > ul > li:nth-child(2) {
        margin: 0 0 20px 0;
    }

    .tabs_box .info .btns{
        display:inline-block;
    }

    .tabs_box ul li .btns a span {
        /*display: none;*/
    }

    .tabs_box .info .btns a:nth-child(1) {
        transform: translateY(0px);
    }

    /*.info .btns a.icon_heart,*/
    /*.tabs_box .info .btns a,*/
    /*.icon_hear,.info .btns a,*/
    /*.icon_heart.active,*/
    /*.tabs_box .info .btns a.icon_heart.active {*/
        /*width: 20px;*/
        /*height: 18px;*/
    /*}*/

    .tabs_box ul.row3 li .btns a {
        padding: 3px;
    }

    .tabs_box ul.row3 li .btns a img {
        width: 20px;
    }

    .tabs_box ul.cube li {
        width: 100%;
        margin-bottom: 2rem;
    }

    .tabs_box ul.cube li .price {
        width: 100%;
        text-align: left;
    }

    .tabs_box ul.cube li .price small {
        display: inline-block;
    }
}